.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4740b3b9-4dd6-5876-d878-574c64584f47 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b34cbeab-e502-371f-219a-e0daefa052bc {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d75bfc4-0c69-fe98-61fb-8e0993959288 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0205a75c-6a0f-1658-60f9-77550fd09d8a {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-665cd361-3e1a-5863-b57a-f492fbf75845 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-665cd361-3e1a-5863-b57a-f492fbf75845) !important;
}
.lfr-layout-structure-item-3c7a6235-9f08-b306-98e3-40d538e2b090 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-56208420-6c42-6c74-d9ed-4f3a73fafd99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56208420-6c42-6c74-d9ed-4f3a73fafd99) !important;
}
